#!/bin/bash -norc
dnl	This file is an input file used by the GNU "autoconf" program to
dnl	generate the file "configure", which is run during Tcl installation
dnl	to configure the system for the local environment.

AC_INIT([saods9], [7.4])
TEA_INIT([3.9])
AC_CONFIG_AUX_DIR(tclconfig)

AC_ARG_WITH([arch],AC_HELP_STRING([--with-arch],[build name]),[],[with_arch=unknown])

OS="macosx"
AC_SUBST(OS)

ARCH=$with_arch
AC_SUBST(ARCH)

ROOT=$ac_pwd
AC_SUBST(ROOT)

AC_OUTPUT([Makefile])

